package Visual_DVM_2021.Passes.All;
import Common.Global;
import TestingSystem.Common.Group.Group;
import TestingSystem.Common.TestingServer;
import Visual_DVM_2021.Passes.Server.EditServerObject;
public class EditGroup extends EditServerObject<TestingServer, Group> {
    public EditGroup() {
        super(Global.testingServer, Group.class);
    }
}
